Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367143 - When renaming discovered hosts, potential for confusion if FQDN is entered.
Summary: When renaming discovered hosts, potential for confusion if FQDN is entered.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 1.0
Assignee: Julie
QA Contact: James Olin Oden
Julie
URL:
Whiteboard:
Depends On: 1367142
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-15 17:06 UTC by John Matthews
Modified: 2016-09-13 16:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1367142
Environment:
Last Closed: 2016-09-13 16:36:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1862 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.0 2016-09-13 20:18:48 UTC

Description John Matthews 2016-08-15 17:06:32 UTC
This BZ is to ensure that in our docs we explicitly warn users when renaming a host during RHV provisioning to not include the domain name in the field. 



+++ This bug was initially created as a clone of Bug #1367142 +++

Description of problem:

We ran into an issue where SysEng did a deployment and renamed the discovered hosts to:
 rhevm.example.com
 rhevh.example.com

Opposed to just:
 rhevm
 rhevh

Issue exists if a user enters the FQDN.
The resulting hostname we get back is:
 rhevm.example.com.example.com

We want to add some validation around the renaming, look at the value if we detect that the string looks to include the domain name give a warning.

Comment 5 James Olin Oden 2016-08-24 13:13:33 UTC
Verified in version 1.0 of document.

Comment 7 errata-xmlrpc 2016-09-13 16:36:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1862


Note You need to log in before you can comment on or make changes to this bug.